package com.ssm.common;

/**
 * 自定义session超时异常
 * @author Administrator
 */
public class SessionTimeOutException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public SessionTimeOutException() {
		super();
	}

	public SessionTimeOutException(String message) {
		super(message);
	}
	 
}
